div#item1
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item2
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item3
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item4
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item5
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item6
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item7
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item8
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item9
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item10
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }
	
div#item11
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item12
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item13
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item14
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item15
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item16
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item17
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item18
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }


div#item19
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }


div#item20
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item21
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }

div#item22
{
	margin: 0 25px;
	border-bottom: 0pt solid #aaa;
	display: none; }



/*-----------------------------------------*/

div#togglebox1
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
	
div#togglebox2
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
div#togglebox3
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
div#togglebox4
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
div#togglebox5
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
div#togglebox6
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
div#togglebox7
{
	background-color: #dadada;
	margin: 0 10px;
	padding-right: 5px;
	padding-left: 5px;
	display: none; }
